/*      ぱんくず →　キャッチ
-------------------------------------------------*/
#TopCatch {	margin: 0px 0px 10px 165px;}


/*      センター　What's NEW
-------------------------------------------------*/
#WhatsNew { width:400px; margin: 0px 0px 20px 0px; }
#WhatsNew .Header{ height:35px; background: url(images_top/WN_head2.gif) no-repeat;
 padding:10px 0px 0px 270px ; font-size:10px; }
#WhatsNew .Wrap { margin:0px 5px 10px 5px;}
.WhatsNewCont {
	line-height: 16px;
	margin-bottom: 5px;
	padding-left:15px;
	border-bottom:1px dotted #ccc;
	background: url(images_top/WN_arrow2.gif) 0px 5px no-repeat ;
	font-size: 10px;
}


#WhatsNew a, #WhatsNew a:hover, #WhatsNew a:active, #WhatsNew a:visited
 { text-decoration: none;}



/*      センター　各都市ユニット
-------------------------------------------------*/
#Main  { width:398px; border:1px #ccc solid; }
#Main .Unit { padding:0px 6px 7px 6px; border-bottom:1px #ccc solid; background: url(images_top/akl_bk.jpg) repeat-x;}
#Main .title {	margin-top: 0px;}

#Main .PhotoWakau { float:left;	width:140px;margin-top: 5px;}
#Main .PhotoTitle { margin-bottom:5px;}
#Main .PhotoF { padding:0; width:140px; }
#Main .PhotoM { background: url(images_top/photoM_130.gif) repeat-y; padding:0px 6px 0px 4px; width:140px; }

#Main .TextWaku {float:right; width:240px;margin-top: 5px;}
#Main .Cont { margin-bottom:5px;}

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix { display:inline-table;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display:block;}
/* End hide from IE-mac */


#Main .Unit:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
/* Hides from IE-mac \*/
* html .Unit {	height: 1%;}
/* End hide from IE-mac */


/*      センター　各都市　ぽち
-------------------------------------------------*/
#Main .SubAKL, #Main .SubCHC, #Main .SubZQN, #Main .SubTA
 { line-height: 18px; margin-bottom: 5px; padding-left:15px;}
#Main .SubAKL { background: url(images_top/akl_pochi.gif) 0px 5px no-repeat;}
#Main .SubCHC { background: url(images_top/chc_pochi.gif) 0px 5px no-repeat;}
#Main .SubZQN { background: url(images_top/zqn_pochi.gif) 0px 5px no-repeat;}
#Main .SubTA { background: url(images_top/ta_pochi.gif) 0px 5px no-repeat;}


/*　   センター　ボタン用　　
-------------------------------------------------*/
#Main .Botan {	
	height:19px;
	float:right;
	margin: 0;
	width: 72px;
	overflow: hidden;
}
#Main .Botan img {	visibility: hidden;}
#Main .Botan a, #Main .Botan a:link, #Main .Botan a:visited
{ background-position: 0px 0px; float:right; }
#Main .Botan a:focus, #Main .Botan a:hover
{ background-position: 0px -19px; float:right;}
#Main .Botan a:active 
{ background-position: 0px -38px; float:right;}

#Main .Botan .akl a { background-image:url(images_top/akl_botan3.gif);}
#Main .Botan .chc a { background-image:url(images_top/chc_botan3.gif);}
#Main .Botan .zqn a { background-image:url(images_top/zqn_botan3.gif);}
#Main .Botan .ta a { background-image:url(images_top/ta_botan3.gif);}



/*      左　キオラ
-------------------------------------------------*/
#Kiora { width:170px; margin: 0px 0px 15px 0px; background:#FFF7F2;}
#Kiora .Header{ height:34px; }
#Kiora .PhotoF { background: url(images_top/kiora_photoF.jpg) no-repeat; padding:2px 2px 15px 2px ; }
#Kiora .Wrap {
 background: url(images_top/kiora_bk.gif) repeat-y;
 border-right:1px solid #ccc;
 border-left:1px solid #ccc;
 border-bottom:1px solid #ccc;
}
#Kiora .Cont {line-height: 20px; padding:0px 10px 15px 10px;}



/*      左　NZ情報
-------------------------------------------------*/
#NZinfo { width:170px; margin: 0px 0px 15px 0px; background:#FFF7F2;}
#NZinfo .Header{ height:39px; }
#NZinfo .Wrap { background: url(images_top/NZinfo_bk.gif) repeat-y;}
#NZinfo .Cont { padding:10px; line-height:18px;}
#NZinfo .Botan {	
	height:19px;
	float:right;
	margin: 0px 10px 5px 0px;
	width: 72px;
	overflow: hidden;
}
#NZinfo .Botan img {	visibility: hidden;}
#NZinfo .Botan a, #NZinfo .Botan a:link, #NZinfo .Botan a:visited
{ background-position: 0px 0px; float:right; }
#NZinfo .Botan a:focus, #NZinfo .Botan a:hover
{ background-position: 0px -19px; float:right;}
#NZinfo .Botan a:active 
{ background-position: 0px -38px; float:right;}

#NZinfo .Botan .NZinfo a { background-image:url(images_top/NZinfo_boton3.gif);}

#NZinfo .Under { margin:0px; }




/*      右　天気・レート情報
-------------------------------------------------*/

#WeatherTitle{
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	padding: 3px 0px 3px 10px;
	margin: 10px 0px 0px 0px;
        background-color:#F5F5F5;
	font-size: 12px;
	line-height:20px;
}

#weather {
	height: 100px;
	border: 1px solid #cccccc;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	color: #666666; 
    background-color:#ffffff;
    font-size: 10px;
    text-align:center;
}

#weather div.weatherFrame{
    margin:5px 0px 0px 2px;
    padding:0px;
    float:left;
    width:81px;
	overflow: hidden;
	line-height: 170%;
}

#weather dt{
    margin:0px;
    padding-bottom:5px;
	font-size: 10px;
	font-weight: bold;
}

#weather dd{
    margin-left:0px;
    padding-left:0px;
	line-height: 160%;
}


/*----------Rates---------------*/
#RatesTitle{
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	padding: 3px 0px 3px 10px;
	margin: 10px 0px 0px 0px;
        background-color:#F5F5F5;
	font-size: 12px;
	line-height: 20px;
}

#rates {
	line-height: 18px;
	border: 1px solid #cccccc;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	color: #666666; 
    background-color:#ffffff;
    font-size: 10px;
    text-align:center;
}

#rates dt{
    margin:0px;
    padding:0px;
	font-size: 10px;
	font-weight: bold;
    font-family: Verdana, Arial, sans-serif;
    text-align:center;
}


/*      キャンペーン　４月からの
-------------------------------------------------*/
#Campaign04 { width:400px; margin:0 0 20px 0; padding:0;} 
#Campaign04 .Link1 { float:left; margin:0; padding:0; width:137px;} 
#Campaign04 .Link2 { float:left; margin:0; padding:0; width:119px;} 
#Campaign04 .Link3 { float:left; margin:0; padding:0; width:144px;} 
#Campaign04 img { vertical-align:bottom;}
 

.in1{ font-size:100%; list-style-position: inside; list-style-type: decimal; line-height:110%}
.in2{ font-size:80% ; line-height:180%; align-vertical: top}

 

  #TTLM{
	font-family: Meiryo UI;
	font-weight: bold;
	height: 36px;
	color: #ffffff;
	font-size: 20px;
	text-align:  center;
	background-color: #00bfff;
	bordar-radius: 10px;
	-webkit-border-radius: 10px; 
    -moz-border-radius: 10px;
		padding: 3px 0px 3px 20px;
	text-decoration:none;
}

  #TTLS{
	font-family: Meiryo UI;
	font-weight: bold;
	height: 25px;
	color: #333;
	font-size: 18px;
	text-align:  left;
	bordar-radius: 10px;
	-webkit-border-radius: 10px; 
    -moz-border-radius: 10px;
		padding: 3px 0px 3px 20px;
	text-decoration:none;
}

  #TTLXS{
	font-family: Meiryo UI;
	font-weight: bold;
	height: 20px;
	color: #333;
	font-size: 15px;
	text-align:  left;
	bordar-radius: 10px;
	-webkit-border-radius: 10px; 
    -moz-border-radius: 10px;
	padding: 3px 0px 3px 15px;
	text-decoration:none;
}

#Coment{
	font-family: "Meiryo";
}

#itnTitle{
	font-size: large;
	font-weight: bold;
}
#tabs{
	font-family: "Meiryo";
}
#tabs .tabs{
	width: 100%;
}
#tabs table{
	width: 100%;
	border-collapse: collapse;
	border-color: #aaaaaa;
}
#tabs table tr{
	border-collapse: collapse;
	border-color: #aaaaaa;
	font-size: 90%;
}
#tabs table tr #th1{
	width: 5%;
	padding: 5px 3px 5px 3px;
	text-align: center;
	border-collapse: collapse;
	border-color: #aaaaaa;
	font-size: 90%;
}
#tabs table tr #th2{
	width: 60%;
	padding: 3px 5px 3px 5px;
	text-align: center;
	font-size: 90%;
}
#tabs table tr #th3{
	width: 35%;
	padding: 5px 3px 5px 3px;
	text-align: center;
	font-size: 90%;
}	
#tabs table tr #td1{
	padding: 3px;
	text-align: center;
	vertical-align: top;
	font-size: 90%;
	}
#tabs table tr #td2{
	padding: 3px 5px 3px 5px;
	text-align: left;
	vertical-align: top;
	font-size: 90%;
	}
#tabs table tr #td3{
	padding: 3px 5px 3px 5px;
	text-align: left;
	vertical-align:top;
	font-size: 90%;
	}
#tabs h1{
	font-weight: bold;
	font-size: large;
	color: #1e90ff;
	}
#tabs h2{
	font-weight: bold;
	font-size: large;
	color: red;
	}